List project API keys
GET
/v1/projects/{project}/api-keysGET
/v1/projects/{project}/api-keys
const url = 'https://api.wabe.sh/v1/projects/779742ad-cd09-4e1c-9170-f20968b344d4/api-keys';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wabe.sh/v1/projects/779742ad-cd09-4e1c-9170-f20968b344d4/api-keys \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”project
required
string format: uuid
Example
779742ad-cd09-4e1c-9170-f20968b344d4Project ID.
Responses
Section titled “Responses”Key metadata.
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
Example
779742ad-cd09-4e1c-9170-f20968b344d4project_id
required
string format: uuid
Example
779742ad-cd09-4e1c-9170-f20968b344d4display_prefix
required
string
Example
ncp_abc12345created_at
required
string format: date-time
Example
2026-11-09T12:00:00Zrevoked_at
required
string | null format: date-time
Example
nullMissing or invalid dashboard login JWT.
Media typeapplication/json
object
error
required
string
message
required
string
Project or key not found in the current organization.
Media typeapplication/json
object
error
required
string
message
required
string